Icontem

I need a NOT-minified version of lightning.packed.js, please.: The lightning.packed.js does not accept client-side parameters.

Recommend this page to a friend!
  All requests RSS feed  >  I need a NOT-minified version of ligh...  >  Request new recommendation  >  A request is featured when there is no good recommended package on the site when it is posted. Featured requests  >  No recommendations No recommendations  

I need a NOT-minified version of lightning.packed.js, please.

Edit

by RGE S - 1 year ago (2017-09-08)

The lightning.packed.js does not accept client-side parameters.

This request is clear and relevant.
This request is not clear or is not relevant.

0

It seems that the lightning.packed.js of Arturs Sosins contains hard-coded variable content. This makes this minified .js inflexible with regard to changing the parameters of the Lightning Bolt. Furthermore this .js only makes 2 bolts possible. The lightning.packed.js seems not to accept client-side parameters. I need to change the amount of Bolts, the color etc. I can change the horizontal starting positioning of X1 regarding the inner screen width of the browser window. I can also change the random appearance of lightning bolts. Friendly regards, rges sthopd@ziggo.nl

Ask clarification

Recommend package
: 
: